# Uses of Interface
org.eclipse.mat.ui.internal.acquire.ProviderArgumentsTable.ITableListener

Packages that use ProviderArgumentsTable.ITableListener
Package
Description
org.eclipse.mat.ui.internal.acquire
Acquire heap dumps from other running processes - user interface (not API).

## Uses of ProviderArgumentsTable.ITableListener in org.eclipse.mat.ui.internal.acquire

Classes in org.eclipse.mat.ui.internal.acquire that implement ProviderArgumentsTable.ITableListener
Modifier and Type
Class
Description
`class`
`ProviderArgumentsWizardPage`
Handles configuring arguments to generate a dump from a single VM.
`class`
`ProviderConfigurationWizardPage`
Handles configuring arguments for a particular dump provider.
Methods in org.eclipse.mat.ui.internal.acquire with parameters of type ProviderArgumentsTable.ITableListener
Modifier and Type
Method
Description
`void`
ProviderArgumentsTable.`addListener(ProviderArgumentsTable.ITableListener listener)`